.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:278.824000px;}
._b{width:300.264000px;}
._d{width:307.264000px;}
._7{width:328.584000px;}
._2{width:353.512000px;}
._0{width:373.096000px;}
._8{width:376.616000px;}
._14{width:408.808000px;}
._3{width:413.992000px;}
._1{width:415.752000px;}
._e{width:439.016000px;}
._13{width:446.120000px;}
._12{width:453.224000px;}
._10{width:456.808000px;}
._f{width:458.496000px;}
._a{width:465.664000px;}
._c{width:472.808000px;}
._11{width:476.288000px;}
._9{width:486.888000px;}
._6{width:494.024000px;}
._5{width:737.200000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:34.528289px;}
.y27{bottom:107.680083px;}
.y26{bottom:130.436635px;}
.y25{bottom:153.209246px;}
.y24{bottom:174.038637px;}
.y23{bottom:216.934014px;}
.y22{bottom:239.690566px;}
.y21{bottom:262.463177px;}
.y20{bottom:285.219729px;}
.y1f{bottom:307.976280px;}
.y1e{bottom:330.748891px;}
.y1d{bottom:353.505443px;}
.y1c{bottom:376.261994px;}
.y1b{bottom:399.034606px;}
.y1a{bottom:421.791157px;}
.y19{bottom:444.547709px;}
.y18{bottom:467.320320px;}
.y17{bottom:490.076871px;}
.y16{bottom:512.833423px;}
.y15{bottom:535.606034px;}
.y14{bottom:558.362586px;}
.y13{bottom:581.119137px;}
.y12{bottom:603.891748px;}
.y11{bottom:626.648300px;}
.y10{bottom:649.404851px;}
.yf{bottom:672.177463px;}
.ye{bottom:694.934014px;}
.yd{bottom:717.690566px;}
.yc{bottom:740.447117px;}
.yb{bottom:763.219729px;}
.ya{bottom:785.976280px;}
.y9{bottom:808.732832px;}
.y8{bottom:831.505443px;}
.y7{bottom:854.261994px;}
.y6{bottom:877.018546px;}
.y5{bottom:897.863997px;}
.y31{bottom:908.880930px;}
.y30{bottom:954.410093px;}
.y2f{bottom:999.939255px;}
.y2e{bottom:1022.695807px;}
.y2d{bottom:1045.452359px;}
.y2c{bottom:1068.224970px;}
.y2b{bottom:1090.981521px;}
.y2a{bottom:1113.738073px;}
.y4{bottom:1120.563432px;}
.y3{bottom:1138.775097px;}
.y2{bottom:1156.986763px;}
.y1{bottom:1175.551740px;}
.y29{bottom:1177.478901px;}
.y28{bottom:1200.235452px;}
.h3{height:30.496000px;}
.h2{height:46.992000px;}
.h1{height:1281.561618px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:50.074049px;}
.x5{left:266.317498px;}
.x4{left:277.687744px;}
.x1{left:459.788335px;}
.x2{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:231.490029pt;}
._b{width:249.290312pt;}
._d{width:255.101972pt;}
._7{width:272.802627pt;}
._2{width:293.498777pt;}
._0{width:309.758141pt;}
._8{width:312.680575pt;}
._14{width:339.407568pt;}
._3{width:343.711517pt;}
._1{width:345.172734pt;}
._e{width:364.487370pt;}
._13{width:370.385375pt;}
._12{width:376.283379pt;}
._10{width:379.258949pt;}
._f{width:380.660389pt;}
._a{width:386.611528pt;}
._c{width:392.542742pt;}
._11{width:395.431967pt;}
._9{width:404.232481pt;}
._6{width:410.157053pt;}
._5{width:612.050789pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:28.666667pt;}
.y27{bottom:89.400000pt;}
.y26{bottom:108.293333pt;}
.y25{bottom:127.200000pt;}
.y24{bottom:144.493333pt;}
.y23{bottom:180.106667pt;}
.y22{bottom:199.000000pt;}
.y21{bottom:217.906667pt;}
.y20{bottom:236.800000pt;}
.y1f{bottom:255.693333pt;}
.y1e{bottom:274.600000pt;}
.y1d{bottom:293.493333pt;}
.y1c{bottom:312.386667pt;}
.y1b{bottom:331.293333pt;}
.y1a{bottom:350.186667pt;}
.y19{bottom:369.080000pt;}
.y18{bottom:387.986667pt;}
.y17{bottom:406.880000pt;}
.y16{bottom:425.773333pt;}
.y15{bottom:444.680000pt;}
.y14{bottom:463.573333pt;}
.y13{bottom:482.466667pt;}
.y12{bottom:501.373333pt;}
.y11{bottom:520.266667pt;}
.y10{bottom:539.160000pt;}
.yf{bottom:558.066667pt;}
.ye{bottom:576.960000pt;}
.yd{bottom:595.853333pt;}
.yc{bottom:614.746667pt;}
.yb{bottom:633.653333pt;}
.ya{bottom:652.546667pt;}
.y9{bottom:671.440000pt;}
.y8{bottom:690.346667pt;}
.y7{bottom:709.240000pt;}
.y6{bottom:728.133333pt;}
.y5{bottom:745.440000pt;}
.y31{bottom:754.586667pt;}
.y30{bottom:792.386667pt;}
.y2f{bottom:830.186667pt;}
.y2e{bottom:849.080000pt;}
.y2d{bottom:867.973333pt;}
.y2c{bottom:886.880000pt;}
.y2b{bottom:905.773333pt;}
.y2a{bottom:924.666667pt;}
.y4{bottom:930.333333pt;}
.y3{bottom:945.453333pt;}
.y2{bottom:960.573333pt;}
.y1{bottom:975.986667pt;}
.y29{bottom:977.586667pt;}
.y28{bottom:996.480000pt;}
.h3{height:25.318911pt;}
.h2{height:39.014502pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x5{left:221.106667pt;}
.x4{left:230.546667pt;}
.x1{left:381.733333pt;}
.x2{left:438.426667pt;}
}
